USE [RetailPOS_DB]
GO

/****** Object:  Table [dbo].[DeletedInvoices]    Script Date: 6/25/2021 10:44:05 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[DeletedInvoices](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[BillNo] [nchar](15) NULL,
	[BillDate] [datetime] NULL,
	[GrandTotal] [decimal](18, 2) NULL,
	[Operator] [nchar](100) NULL,
	[PaymentMode] [nchar](100) NULL,
	[Reason] [nchar](200) NULL,
	[DeletedDate] [datetime] NULL,
	[BillType] [nchar](20) NULL,
	[Canceled_Deleted] [nchar](20) NULL,
 CONSTRAINT [PK_DeletedInvoices] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

